/* Class = "NSWindow"; title = "Window"; ObjectID = "1"; */
"1.title" = "Fenêtre";

/* Class = "NSTextFieldCell"; title = "Please wait for backup to complete…"; ObjectID = "5"; */
"5.title" = "Veuillez attendre que la sauvegarde se termine…";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "GX3-Mq-Afd"; */
"GX3-Mq-Afd.title" = "Annuler";

